        %Example input structure
        stress = [168.72/168.72,...
                  219.33/168.72,...
                  272.02/168.72,...
                  308.53/168.72,...
                  337.37/168.72,...
                  361.58/168.72,...
                  382.65/168.72,...
                  401.42/168.72,...
                  418.42/168.72,...
                  434.01/168.72,...
                  448.45/168.72]; %Normalised hardening stresses
        strain = [0, 0.1, 0.2, 0.3, 0.4, 0.5, 0.6, 0.7, 0.8, 0.9, 1.0];
        exampleInput = struct(...
        'shearYieldStress_Pa', 100e6,... 
        ...Assumed zero hardening if ommitted
        'stressStrain_multiplier',@(epsMean)interp1(strain,stress,epsMean,'linear','extrap'),...
        'rollerRadius_m_top', 1.75,...
        'rollerRadius_m_bottom', 1.75,...
        'rollerSpeed_mps_top', 1.2,...
        'rollerSpeed_mps_bottom', 1.20,...
        ...'rotationalSpeed_rps_top', 1.2/(2*1.75*pi)... alternative to roller speedrotational speed)
        'beta_top', 0.1,...
        'beta_bottom', 0.1,...
        'workpieceThickness_m', 0.02,... %Workpiece thickness in m
        'workpieceReduction_fraction', 0.1,... %Workpiece reduction (r/h0)
        'tensionIn_N', 0.0*100.0e-3,... %Tension at the roll gap entrance in N
        'tensionOut_N', 0.0*100.0e-3,... %Tension at the roll gap exit in N
        'horizontalElements_', 150,... %Number of discretisiations in the horizontal direction
        'verticalElements_', 4 ... %Number of discritisations in the vertical direction
        );
        [res, grid, param, f, resD0, resD2] = asymmetricRolling.runAsymmetricRolling(exampleInput)
